<?php

use App\Models\LogAktivitasModel;

function logAktivitas(int $idUser, string $aktivitas)
{
    $logModel = new LogAktivitasModel();

    $logModel->insert([
        'id_user'  => $idUser,
        'aktivitas'=> $aktivitas,
        'waktu'    => date('Y-m-d H:i:s')
    ]);
}